[walk]
hair=26001
face=26001
cloth=26001
leg=26001
head=1
body=1
foot=1
[stand]
hair=26001
face=26001
cloth=26001
leg=26001
head=1
body=1
foot=1
[trigger]
cloth=26001
[die]
cloth=26001
[win]
cloth=26001
[cry]
cloth=26001
[lose]
cloth=26001
[wait]
cloth=26001
